/*=======================
 MAX HEIGHT 800px
=======================*/

@media (max-height:800px) {
    .sidemenu {
        font-size: 0.8em;
    }
}


.mask {
display: none;
}


/*=======================
 MAX WIDTH 1200px
=======================*/

@media (max-width:1200px) {
.mask {
display: block;
}
}



/*=======================
 MAX WIDTH 1400
=======================*/

@media (max-width:1400px) {
    #cover {
        background-position-y: 70%;
    }
    #cover h2 {
        font-size: 6rem;
    }
    #cover p {
        font-size: 1rem;
    }
    .intro-cyber-security-txt h2 {
        font-size: 3rem;
    }
    .intro-cyber-security-txt h3 {
        font-size: 1.6rem;
    }
    .intro-cyber-security-txt p {
        font-size: 0.8rem;
    }
    #cyber-security article h3 {
        font-size: 1.1rem;
        padding-top: 7%;
    }
    #cyber-security article p {
        font-size: 0.75rem;
    }
    .compliance-intro-text h2 {
        font-size: 2.6rem;
    }
    .compliance-intro-text h3 {
        font-size: 1.3rem;
    }
    .intro-cyber-security-txt p {
        font-size: 1rem;
    }
    .compliance-items article a h4 {
        font-size: 1.7rem;
    }
    .intro-compliance-txt h3 {
        font-size: 1.6rem;
    }
    .compliance-intro-text p {
    font-size: 1rem;
    }
    #forensics h2 {
        font-size: 4rem;
    }
    #forensics h3 {
        font-size: 2.7rem;
    }
    #forensics p {
        font-size: 1rem;
    }
}


/*=======================
 MAX WIDTH 1024
=======================*/

@media (max-width:1024px) {
    .hamburger-container {
        height: 25px;
        width: 30px;
        top: 25px;
        left: 20px;
    }
    #hamburger.open span:nth-child(1) {
        -webkit-transform: rotate(53deg);
        -moz-transform: rotate(53deg);
        -o-transform: rotate(53deg);
        transform: rotate(53deg);
    }
    #hamburger.open span:nth-child(3) {
        -webkit-transform: rotate(-53deg);
        -moz-transform: rotate(-53deg);
        -o-transform: rotate(-53deg);
        transform: rotate(-53deg);
    }
    #hamburger span {
        height: 4px;
    }
    #hamburger-content ul li {
        padding: 2% 0;
    }
    #intro-cyber-security,
    .compliance-intro {
        width: 100%;
        height: 50%;
    }
    .intro-cyber-security-txt {
        margin: 5% 10%;
        padding: 2% 3%;
    }
    #cyber-security article {
        width: 33.33%;
    }
    #penetration-tests {
        height: 50% !important;
    }
    .compliance-intro {
        background: url(img/compliance-intro-mobile-bg.jpg) center center;
        background-size: cover !important;
    }
    .compliance-intro-text {
        padding: 3% 5%;
        margin: 0 10%;
    }
    .compliance-intro-text h2:after {
        height: 3px;
        margin-top: 3%;
        margin-bottom: 3%;
    }
    .compliance-intro-text h3 {
        margin-bottom: 4%;
    }
    .compliance-items {
        width: 100%;
        height: 50%;
    }
    .compliance-items article {
        width: 50%;
        height: 25%;
        float: left;
    }
    #forensics p {
        padding: 20px 15%;
    }
    #forensics .get-started {
        width: 30%;
    }
}


/*=======================
 MAX WIDTH 860
=======================*/

@media (max-width:860px) {
    body {
        margin-right: 0 !important;
    }
    .menu-mobile {
        display: block;
        z-index: 9999;
    }
    section {
        height: auto;
    }
    #cover {
        height: 100%;
    }
    .cover-content {
        padding-top: 20% !important;
        padding-right: 75px;
    }
    #cover h2 {
        font-size: 4rem;
    }
    .sidemenu,
    .videothumb,
    #cyber-security article,
    #intro-cyber-security .intro-cyber-security-txt,
    .compliance-intro-text,
    .compliance-items {
        display: none !important;
    }
    .video-mobile,
    .mobile-content {
        display: block;
    }
    #intro-cyber-security,
    .compliance-intro {
        padding: 30% 0;
    }
    .intro-cyber-security-txt p {
        font-size: 1rem;
    }
    .mobile-content {
        clear: both;
        margin: auto;
        width: 80%;
        padding: 8% 0;
        text-align: center;
    }
    .mobile-content h2 {
        font-size: 2.2rem;
        margin-bottom: 1.5%;
    }
    .mobile-content h3 {
        font-size: 1.3rem;
        margin-bottom: 2%;
    }
    .mobile-content p {
        font-size: 1rem;
        line-height: 1.5em;
    }
    .mobile-content .btn-blue {
        margin: 20px;
    }
    #forensics {
        padding: 10% 0 15% 0;
    }
    #forensics h2 {
        font-size: 2.5em;
    }
    #forensics h3 {
        font-size: 1.5em;
    }
    #forensics p {
        padding: 20px 5%;
    }
    #forensics p {
        display: none;
    }
    #forensics #forensics-free-example {
        display: block;
    }
    #forensics .get-started {
        width: 80%;
        padding: 3%;
    }
}


/*=======================
 MAX WIDTH 320
=======================*/

@media (max-width:320px) {
    #hamburger-content ul {
        font-size: 1.6rem;
    }
    .cover-content {
    padding-top: 8% !important;
}
    #cover h2 {
        font-size: 3rem;
        letter-spacing: -5px;
    }
    #cover p {
        font-size: 0.9rem;
    }
    .intro-cyber-security-txt h2 {
        font-size: 2rem;
    }
    .intro-cyber-security-txt h4 {
        font-size: 1.4rem;
    }
    #forensics {
        padding: 10% 0 20% 0;
    }
    #forensics h2 {
        font-size: 1.5rem;
    }
    #forensics h3 {
        font-size: 1.2rem;
    }
}